{


  "eventstatus": "Estado de eventos: __eventstatusvar__",
  "hostedbyfullname": "Organizado por: __hostfirstnamevar__ __hostlastnamevar__",
  "hostedby": "Organizado por: __hostnamevar__",
  "hostaddress": "Dirección:",
  "addresscomments": "Especiales Comentarios Dirección:",
  "hostcity": "Ciudad: <b> __hostcityvar__ </b>",
  "guestsandprice": "__eventnumguestsvar__ huéspedes @ $ __eventpriceperguestvar__ por persona",
  "eventtotal": "Total: <b> $ __eventtotalvar__ </b>",
  "eventnothappened": "Evento no ha sucedido todavía - opiniones están pendientes.",
  "eventguests": "<b> __eventguestsvar__ </b> invitados.",
  "eventviewmenu": "Menú Ver (__menunamevar__)",
  "eventviewreviews": "Ver Opiniones",
  "showinganyway": "Mostrando todos modos en el modo de prueba ...",
  "spots_count": "Sólo hay <b>un</b> punto la izquierda!",
  "spots_count_plural": "Hay <b> __count__ </b> Las manchas se fueron.",
  "soldout": "Lo sentimos, este evento se <b> AGOTADO </b>.",
  "waitlist": "Conectarse a la lista de espera - el huésped puede ser capaz de dar cabida a más personas.",
  "errorguests": "Error detectar ranuras invitados disponibles Por favor notifique support@nibbl.com. ",
  "youreinvited": "Estás invitado",
  "acceptinvite": "Aceptar invitación",
  "declineinvite": "Rechazar Invitar",
  "rechazado": "Usted se negó a asistir.",
  "changeyourmind": "Cambia tu mente?",
  "acceptinvitation": "Aceptar la invitación",
  "youveaccepted": "Usted ha aceptado!",
  "youarehosting": "Usted es anfitrión de este evento.",
  "requesttoattend": "¿Quieres ir <button class= \" newgenericbutton requesttoattend \"> Solicitud para asistir </button>!",
  "wanttogosignin": "¿Quieres ir <button class= \" newgenericbutton signinfromevent \"> Entrar </button>!",
  "nibblchef": "<span class = \" redorange \"> nibbl </span> cocinero:",
  "gueststatus": "Estado huésped",
  "eventdetails": "Detalles del evento",
  "sharablelink": "Enlace para compartir:",
  "usercommentsdiscussion": "User Comentarios y discusión va aquí.",
  "onlyvisible": "Sólo es visible para amigos del anfitrión.",
  "settinglikefacebook": "Ten valor facebook-como para el evento para mostrar la conversación de amigos-de-amigos"
  
}